.reset-password-page .login-page__name {
    margin-top: 70px;
    margin-bottom: 17px;
}

.reset-password-page .login-page__inner {
    padding-bottom: 80px;
}

.newpass-page .login-page__inner {
    padding-bottom: 20px;
}

.pass-answer-page .login-page__inner {
    min-height: 467px;
}

.pass-answer-page .login-page__name {
    margin-top: 136px;
}

.register__inner-block textarea {
    width: 100%;
    background: #FFFFFF;
    border: 1px solid #E8E8E8;
    font-size: 14px;
    line-height: 19px;
    padding: 22px 0 7px 10px;
    outline: 0;
    height: 100px;
    border-radius: 0;
    color: #000;
}

/* модальное окно */
.modal-overlay {
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.7);
    overflow: auto;
    width: 100%;
    height: 100%;
    z-index: 1000;
}

.modal-table {
    display: table;
    width: 100%;
    height: 100%;
}

.modal-cell {
    display: table-cell;
    padding: 0 1em;
    vertical-align: middle;
    text-align: center;
}

.modal-body {
    display: inline-block;
    padding: 40px;
    max-width: 760px;
    background: #fff;
    color: #000;
    text-align: left;
    width: 100%;
    font-size: 18px;
    line-height: 25px;
}

.modal-body__closeimg {
    position: absolute;
    top: 60px;
    right: 40px;
}

.modal-body h3 {
    font-size: 36px;
    line-height: 54px;
    font-weight: bold;
    margin-bottom: 40px;
}

.modal-body .btn {
    margin: 50px auto 0;
    width: 120px;
    display: block;
    padding: 8px 0 10px;
    font-size: 16px;
    line-height: 22px;
}

/* contact */

.contact-info {
    width: 100%;
    padding: 30px 40px;
    background: #FFFFFF;
    box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.1);
    font-size: 18px;
    line-height: 24px;
}

.contact-info__item b {
    margin-bottom: 17px;
    display: inline-block;
    font-weight: 600;
    font-size: 20px;
    line-height: 24px;
}

.contact-info__item {
    margin-bottom: 38px;
}

.contact-info__item:last-child {
    margin-bottom: 0;
}

.contact-form {
    width: 100%;
    padding: 30px 40px;
    background: #FFFFFF;
    box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.1);
}

.contact-form__name {
    margin-bottom: 25px;
    font-weight: 600;
    font-size: 20px;
    line-height: 24px;
}

.contact-form .form-group {
    margin-bottom: 20px;
}

.contact-form .btn {
    font-size: 14px;
    line-height: 24px;
    margin-top: 8px;
    margin-bottom: 9px;
    padding: 8px 0 7px;
    width: 150px;
}